{% extends "base_user.html" %}
{% load crispy_forms_tags %}

{% block content %}
    {% for alert in alerts %}
        <div class="alert alert-success" role="alert">
            {{ alert }}
        </div>
    {% endfor %}

    <h3 class="mt-4 mb-4">Soumettez un problème</h3>
    <h5 class="mt-4 mb-4">Choisir un bâtiment / Choose a building</h5>
    {% if building %}
        {% for building_item in building %}
            <p class="mb-2">
                <a href="{% url "step2_submit" building_item.pk %}">
                    <button type="button" class="btn btn-primary btn-sm">Bâtiment {{ building_item.name }} -
                        Building {{ building_item.name }}</button>
                </a>
            </p>
        {% endfor %}
    {% else %}
        <p class="mb-2">Pas encore de bâtiment à afficher.</p>
    {% endif %}

    <h3 class="mt-5 mb-3">Ou faites un retour aux gérants</h3>

    <a href={% url 'submit_review' %} class="btn btn-success mb-3">Faire un retour</a><br/>
    <i>Cela permettra d'améliorer le service</i>

{% endblock %}
